Subject: Re: Job | Tech Support Remote Screening
From: Kajol Raju Khojare <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 2020 16:49:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1715 Applicants

View All

Kajol Raju Khojare
I am very hard working and passionate for work.Given chance will prove myself as right candidate you are looking for. I looking for career in IT sector as I am good in web designing and development

Shortlist

Reject

Current Designation Unix System Administrator
Current Company Mphasis
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune, Delhi
Education
B.Tech/B.E.
Sipna Shikshan Prasarak Mandals College of Engineering & Technology Amravati, Amravati
Key Skills
HTML, CSS, PHP, MySQL, C++, .NET(BASIC), MS PowerPoint, Ms World, MS Excel., Python, Django, Core Java, Linux Administration, RHEL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem